uuid: 81899094-2539-43e1-b053-f7c31d9dcade
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
